<component name="libraryTable">
  <library name="appcompat-v7-25.3.1">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.android/build-cache/9ac9a5e06f88279b327a7696184a5257737e6e48/output/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/9ac9a5e06f88279b327a7696184a5257737e6e48/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/9ac9a5e06f88279b327a7696184a5257737e6e48/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/appcompat-v7/25.3.1/appcompat-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>